tau=1;
Kg=1;

sys=tf(Kg,[tau 1]);

T=10; % Simulation time

Kp=1;
for Ti=[1 .5 .1];
   kap=Ti/(Kg*Kp);
   
   sysc=tf(1,[kap*tau kap 1]);
   [y,t]=step(sysc,T);
   
   figure
   h=plot(0:T,ones(size(0:T)),'r');
   set(h,'linewidth',2.0);
   hold on
   axis([0 T -0.2 2])
   h=plot(t,y);
   set(h,'linewidth',2.0);
   hold off
   
   h=text(2.4,Kc+.05,sprintf('T_i=%5.1f',Ti));
   set(h,'Fontsize',16','Fontname','cmr9')
end

